package com.rf.psychological.module.index.dao.dto;

/**
 * @author lpf
 * @description:
 * @date 2022/3/14 16:57
 */
public interface IndexSortNumDTO {

    public String getEname();

    public String getName();

    public String getCount();
}
